Emails

Remove a label from an email

DELETE/emails/{emailId}/labels/{labelId}

Idempotent: removing a label the email does not have is not an error.

Authorization

apiKey
AuthorizationBearer <token>

Send your key as Authorization: Bearer mk_…. Session cookies are never accepted on this surface.

In: header

Path Parameters

emailId*string
labelId*string

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/emails/string/labels/string" \  -H "Authorization: Bearer $MAYLEE_KEY"
Empty